# 天问一号
-   **不考**
    -   *2020年7月7日北京卷*
        -   2020年6月23日，北斗三号的最后一颗卫星成功发射，标志着我国自主建设、独立运行的北斗卫星导航系统完成全球组网部署。整个系统由55颗卫星构成，每一颗都有自己的功用，它们共同织成一张"天网"，可服务全球。
    -   *2020年7月23号发射*
-   **考**
    -   *科技创新*
        -   正
            -   国家
                -   "科技兴则民族兴，科技强则国家强。"对于国家的发展而言，科技是处于历史交汇期的中国实现伟大复兴的轴心，是中华民族自立于世界民族之林的重要基点。
            -   社会
                -   对于社会而言，创新是引领发展的第一动力，坚持创新才能实现可持续发展。无论是追求物质发展和精神发展的双丰收，还是平衡经济增长与生态保护，创新都在其中扮演着一个不可或缺的角色，都是一剂效力非常的灵丹妙药。从高速发展到高质量发展，不仅需要意识上的转换，更需要通过创新转变发展模式，从而真正落实到行动中。
            -   个人
                -   对于个人而言，创新思维能力的有无，将决定他的发展前途。在知识经济时代，技术革新和大机器生产使社会对纯粹体力劳动的需求不断减少，对脑力劳动的要求不断提高。身处这个快节奏、高效率的社会，没有创新就缺乏竞争力。
        -   反
            -   双刃剑
                -   AI
                    -   人更像机器
                    -   机器更像人
                -   5G
                    -   短视频
                    -   人际关系
                -   核能
                -   换脸
        -   *How？*
            -   充满好奇，不随波逐流
                -   脑子
            -   善于观察，勤于思考（互联网）
                -   眼睛
            -   脚踏实地，著重实干
                -   手
        -   *国际*
            -   *开放包容*、引进人才
            -   防止被卡脖子
                -   但同时，我们需要清醒地认识到，我国当前的科技创新能力与主要发达国家之间仍存在较大差距。在一些关键领域和核心技术上，我们仍面临被"卡脖子"的境况。建设科技强国，任重而道远。
    -   *传统文化*
        -   天问
            -   天何所沓？十二焉分？日月安属？列星安陈？两千多年前屈原对苍茫宇宙的连连发问，正不断被今天中国航天人的努力带向深空。而天问一号，只是中国人向行星探测发出的第一问。
        -   祝融
            -   就像是一颗火种，指引我们对浩瀚星空、宇宙未知的接续探索和自我超越。
        -   天宫、嫦娥、玉兔、蛟龙、天眼、悟空、墨子、北斗
            -   这些名字背后，是航天发射能力的显著提升，卫星、飞船等航天飞行器技术的持续进步，反映着从航天大国迈向航天强国的有力步伐。
            -   太空探索的进步不仅映照着"可上九天揽月"的豪情，也进一步增强了科技自立自强的信心和底气。经过一代代航天人接续奋斗、攻坚克难，我们取得了以载人航天、北斗导航、月球探测等为代表的标志性成就，不断实现着从无到有、从小到大、从弱到强的跨越发展。
            -   至今环绕地球飞行的东方红一号卫星，仍在月球上"日出而作、日入而息"的玉兔号月球车，以及即刚刚踏上火星表面的中国火星车，它们在地球外探索的勇敢身影，凝结着中国航天人坚持走自主创新之路的汗水和智慧，体现着中国科技强起来的决心和勇气。
-   **素材**
    -   *金句*
        -   中国要强盛、要复兴，就一定要大力发展科学技术，努力成为世界主要科学中心和创新高地。我们比历史上任何时期都更接近中华民族伟大复兴的目标，我们比历史上任何时期都更需要建设世界科技强国！
        -   科技兴则民族兴，科技强则国家强。近代以来世界发展历程清楚地表明，一个国家和民族的科技创新能力，从根本上影响甚至决定着国家和民族的前途命运。全面建设社会主义现代化国家，必须坚持科技为先，发挥科技创新的关键和中坚作用。
    -   *我们*
        -   百年大党风华正茂，创新中国朝气蓬勃。科技工作者勇担使命，亿万中华儿女逐梦前行，正在向着世界科技强国的宏伟目标大步迈进！
        -   我们要把握大势、抢占先机，直面问题、迎难而上，瞄准世界科技前沿，引领科技发展方向，肩负起历史赋予的重任，勇做新时代科技创新的排头兵。
    -   *排比*
        -   改革开放以来，经过不懈努力，我国科技发展取得了举世瞩目的成就，科技投入不断增加，科技整体能力持续提升，一些重要领域科研跻身世界先进行列。C919国产大型客机成功首飞，"复兴号"列车驰骋祖国大地，国产航母下水试航，世界最大的单口径射电望远镜建成使用，世界首颗量子科学实验卫星"墨子号"发射升空......各类科技创新成果，让每一位中国人感到自豪。
        -   2021年是中国航天的"大年"。自开年以来，从长征七号改遥二运载火箭成功发射，到嫦娥五号轨道器飞抵距地球150万公里的日地引力平衡点，再到"天问一号"登陆火星、中国空间站核心舱发射等大动作的预告，激发起无数人对太空探索的热情和向往。
        -   面对浩瀚宇宙，人类是渺小的，但人类的探索精神是伟大的。一代代中国航天人以追逐梦想的热情和坚忍不拔的壮志，创造出"两弹一星"精神、载人航天精神、北斗精神和探月精神，丰富了中华民族的宝贵精神财富，彰显了坚定的中国特色社会主义道路自信、理论自信、制度自信、文化自信。怀揣不懈追求的航天梦，敢于战胜一切艰难险阻，勇于攀登航天科技高峰，一步一个脚印开启建设航天强国和世界科技强国新征程，我们将向着更深更远的太空不断出发。
