# **作文素材-战争**
-   太平盛世！怎么会考战争？
    -   你听说过塔利班吗？
    -   你听说过印度吗？
    -   你听说过难民吗？
-   高考怎么会考战争？
    -   你听说过美国吗？
        -   你听说过人民日报吗？
            -   <http://world.people.com.cn/n1/2021/0813/c1002-32192306.html>
                -   <http://opinion.people.com.cn/n1/2021/0811/c1003-32188608.html>
            -   <http://opinion.people.com.cn/n1/2021/0410/c1003-32074420.html>
    -   你听说过台湾吗？
    -   你听说过抗美援朝吗？
        -   2021八省联考
    -   你听说过抗日战争吗？
## **我们需要怎么写？**
-   干！
    -   **战争精神**
## **太单薄了，没得写？**
-   和平
    -   2000多年前，中国人就开通了丝绸之路，推动东西方文明交流。600多年前，郑和率领当时世界最强大的船队七次远航太平洋和西印度洋，到访亚非30多个国家和地区，创造了世界航海史上的奇迹，却从未恃强凌弱，从未占领别国一寸土地，而是一路播撒和平友谊的种子，留下同沿途各国人民友好交往的佳话。
    -   *和平犹如阳光，受益而不觉，失之则难存。*
        -   没有和平，发展就无从谈起。和平是人类最持久的夙愿。中华民族是爱好和平的民族，自古就提出了"国虽大，好战必亡"的箴言，"以和为贵""和而不同""化干戈为玉帛""国泰民安""睦邻友邦""天下太平""天下大同"等理念世代相传。和平、和睦、和谐的追求深深植于中华民族的精神世界之中，深深融于中国人民的血脉之中。
            -   中国人自古就推崇"协和万邦""亲仁善邻，国之宝也""四海之内皆兄弟也""远亲不如近邻""亲望亲好，邻望邻好""国虽大，好战必亡"等和平思想，近代遭受欺凌和战争的苦难经历，让中国人民更加珍爱和平。中华民族历来是爱好和平的民族，中国人民崇尚"己所不欲，勿施于人"，血液中没有称王称霸、穷兵黩武的基因。无论发展到哪一步，中国都永远不称霸、永远不搞扩张。
        -   今天，我们坚持走和平发展道路，致力于推动构建"人类命运共同体"，始终坚定不移地做世界和平的建设者、全球发展的贡献者、国际秩序的维护者，这是对几千年来中华民族热爱和平的文化传统的继承和发扬。
    -   *和平亦如雨露，浸润心田，永葆敬畏底色。*
        -   致敬和纪念和平，是为了不能忘却的牺牲。铭记和平的代价，是为了缅怀逝去的生命与英烈，珍惜当下的生活，坚守和平，展望更加美好的生活。无论变得多么富强，我们都不能忘记走过什么路，不能忘记幸福生活的来之不易。要始终保持奋斗奋发的唤醒状态，饮水思源，铭记历史、铭记党恩，铭记富国强民的民族重任，铭记促进、维护世界和平的历史担当。
    -   *和平需要争取，需要维护。万众一心，永远向着和平与发展前进。*
        -   这是革命前辈的夙愿，更是一代代华夏儿女的使命。谁不知生命的可贵，谁没有幸福的渴望？美好的生活不是"飞来峰"，不是"天上掉下来的馅饼"，而是靠齐心合力的奋斗来实现。唯有国家强大，才有人民安康，才有更加美好的个人未来。坚定信念，心怀梦想，更加美好的未来需要我们不断奋进奋斗，用实干实绩去创造。
    -   和平与发展是当今时代的主题。今天的中国，是世界和平的坚决倡导者和有力捍卫者，中国人民将坚定不移维护人类和平与发展的崇高事业，愿同各国人民真诚团结起来，为建设一个持久和平、共同繁荣的世界而携手努力。
-   永不遗忘，永不原谅
    -   76年前的今天，经过14年不屈不挠的斗争，中国人民打败了穷凶极恶的日本军国主义侵略者，取得抗战的伟大胜利。这是近代以来，中国人民第一次取得完全胜利的民族解放斗争，也是世界反法西斯战争胜利的重要组成部分。时至今日，硝烟虽已散去，但战争伤痛没有消除，历史不能被遗忘。
    -   我们该铭记什么？我们该总结什么？历史就是答案。牢记历史经验和教训，不是要延续仇恨，而是要唤起善良的人们对和平的向往和坚守。以史为鉴，才能面向未来。
    -   *面向未来，我们需要守护真相。*
        -   历史从来不是"任人打扮的小姑娘"，唯有看清真相，才能避免重蹈覆辙。一段时间以来，一些公众人物在民族大义面前显得极为轻漫、轻佻，极大伤害了民族尊严和国人感情。历史是不容随意改变的事实，纵使那些心怀鬼胎者、无知无畏者，也无法把假的说成是真的。我们牢记这个特殊日子，就是要始终看清历史真相，任何否定、歪曲、美化侵略历史的丑行，谁都不会同意。
    -   *面向未来，我们需要致敬英雄。*
        -   英雄者，国之干。民族危亡之际，杨靖宇、赵尚志、左权、彭雪枫......无数英雄以铮铮铁骨战强敌、以血肉之躯筑长城，谱写了惊天地、泣鬼神的雄壮史诗。英雄事迹至今都是激励世人的宝贵财富，英雄群体更是不容抹黑诋毁的模范。时代越往前发展，我们越需要英雄气概；中华民族离伟大复兴的进程越近，我们越需要英雄激励。我们牢记这个特殊日子，就是要记住英雄事迹，以英雄之气壮我心、以英烈精神壮我志，为民族前行挺起最坚实的脊梁。
    -   *面向未来，我们需要弘扬精神。*
        -   "中国人民在抗日战争的壮阔进程中孕育出伟大抗战精神，向世界展示了天下兴亡、匹夫有责的爱国情怀，视死如归、宁死不屈的民族气节，不畏强暴、血战到底的英雄气概，百折不挠、坚忍不拔的必胜信念。"伟大抗战精神，是中国共产党人精神谱系的重要组成部分。精神的力量最是无穷。未来前行路上，我们会面临各种各样的风险挑战，会遇到各种各样的荆棘坎坷。
        -   我们牢记这个特殊日子，就是要弘扬伟大抗战精神，以压倒一切困难而不为困难所压倒的决心和勇气，敢于斗争，善于创造，激励人们克服一切艰难险阻，直至取得最后的胜利。
    -   鉴往事，知来者。进入新时代，开启新征程，以敬畏之心守护英雄，以拼搏之姿告慰英烈，弘扬伟大抗战精神，为实现中华民族伟大复兴而不懈奋斗。铭记历史，吾辈自强！
    -   *铭记历史，因为历史教益深刻。*
        -   从挑起甲午战争、侵占台湾和澎湖列岛，到发动日俄战争、侵犯中国东北领土和主权，从策动九一八事变侵占中国东北全境，到制造七七事变发动全面侵华战争，日本对华步步紧逼、持续侵略，中国历史陷入近代以来最黑暗的一页。
        -   中国人民抗日战争的伟大胜利，彻底粉碎了日本军国主义殖民奴役中国的图谋，有力捍卫了国家主权和领土完整，彻底洗刷了近代以来抗击外来侵略屡战屡败的民族耻辱。也正是在艰苦卓绝的抗日战争中，中国共产党支撑起中华民族救亡图存的希望，成为全民族抗战的中流砥柱；中国人民和中华儿女显示出坚不可摧的磅礴力量，开启了古老中国凤凰涅槃、浴火重生的历史新征程。中国人民在抗日战争的壮阔进程中孕育出的伟大抗战精神，已成为中国人民弥足珍贵的精神财富。
    -   *纪念胜利，因为胜利来之不易。*
        -   近代以来，无数仁人志士不惜抛头颅、洒热血，为挽救民族危亡而奋起抗争。残暴的日本军国主义，以其惨无人道的侵略行径、令人发指的屠杀罪行、野蛮疯狂的掠夺破坏，给包括中国人民在内的广大亚洲国家人民带来了惨绝人寰的灾难。
        -   作为第二次世界大战的东方主战场，中国付出了伤亡3500多万人的民族牺牲，抗击了日本军国主义主要兵力，为赢得世界反法西斯战争胜利作出了历史性贡献。中国人民抗日战争的伟大胜利将永远铭刻在中华民族史册上，永远铭刻在人类正义事业史册上。
    -   *但我们仍需要警惕"黑暗"的卷土重来。*
        -   不久前，日本政府发布的2021年版《防卫白皮书》，延续错误立场，无理指责中国国防和军队建设，在台湾等问题上粗暴干涉中国内政，老调重弹东海、南海问题。这种对中方维护国家主权利益正当行动的肆意抹黑、渲染所谓"中国威胁"的做法，不仅是极其错误和不负责任的，而且逆历史潮流而动，严重伤害了中国人民的感情，也威胁着地区稳定和世界的和平与安宁。
    -   *事实就是事实，公理就是公理。忘记历史就意味着背叛，否认罪责就意味着重犯。*
        -   无论是否认南京大屠杀还是狡辩"慰安妇"问题，任何否认侵略历史甚至美化侵略战争和殖民统治的言论，都必然引起中国人民和亚洲国家人民的极大愤慨、严厉谴责、高度警惕。日本应切实尊重世界反法西斯战争的胜利成果，正确对待和深刻反省日本军国主义的侵略历史。本着对历史、对本国人民、对未来负责的态度，严肃对待和妥善处理历史遗留问题，以实际行动取信于亚洲邻国和国际社会，才是日本政府和政客亟需付诸行动、见诸实效的事情。
    -   *历史是最好的教科书，也是最好的清醒剂，更是最好的见证者。*历史虽然过去，但是教训犹在、警示犹在。放眼世界，人类生活在同一个地球村中，和平才是人间正道。
-   英雄
    -   在历史长河中，当中华民族面临生死存亡的危急关头，无数中华儿女挺身赴难，用鲜血捍卫正义，用生命换取和平。在岁月静好的年代，每一个平安顺遂的日子里也有人在默默付出，为我们负重前行。
    -   以英雄的情怀、风范和信念重塑自身，为建成社会主义现代化强国，为实现中华民族伟大复兴砥砺前行，已是中华儿女戮力同心的目标。
    -   *学习英雄，要以英雄之情怀强化历史责任。*
        -   黄继光、董存瑞、邱少云......这些耳熟能详的名字背后是烈士无畏、殉为家国的崇高情怀，也是我们强心壮志、勇往无前的灯塔与坐标。当前，世界百年未有之大变局加速演进，中华民族伟大复兴进入关键时期。面对更加错综复杂的形势和更加艰巨的任务，我们唯有赓续先烈"苟利国家生死以，岂因祸福避趋之"的英雄气概，以冲锋的姿态和无畏的勇气，担负起实现人民幸福、国家富强的历史重任。
    -   *学习英雄，要以英雄之风范滋养浩然正气。*
        -   在中国，有一种胸襟，叫袁隆平。他用一粒种子，帮助亿万中国人远离饥饿。在中国，有一种担当，叫吴孟超。他用双手，让16000多名肝胆疾病患者恢复了健康。他们耗尽毕生精力，只为让人民体味到"医食无忧"的感受。国士已去，风范长存。如今，时代中的年轻人在大师精神、国士风范的影响下，苦练本领、磨练意志，努力把自己锻造成能够造福人类、改变世界的精兵强将。
    -   *学习英雄，要以英雄之信念坚定奋斗意志。*
        -   "敌人只能砍下我们的头颅，决不能动摇我们的信仰"。革命时期，无数英烈视死如归、大义凛然的誓言生动表达了对远大理想的坚贞。在他们心中，信念是力量之源，是行动之基，是激励人坚持不懈、持之以恒的真理。现在，新征程已启航，我们正在做和将要做的都是史无前例的壮举。我们迈出的每一步，攀登的每一个高度，都需要将英雄的信念，化为自身精神之钙，强心壮体、勇往向前。
    -   富强的国家不会丢弃自己的历史，挺立的民族不会忘记自己的英雄。最好的纪念，莫过于更加勇毅地奋斗前行。让我们一起高举先辈们传递过来的精神火炬，以更加饱满的精神状态投身强国征程中，共同创造出无愧于历史和人民的时代伟业。
