# 2021新年贺词
*事件*
**背景**面对突如其来的新冠肺炎疫情，我们以人民至上、生命至上诠释了人间大爱，用众志成城、坚忍不拔书写了抗疫史诗。
1.  在共克时艰的日子里，有逆行出征的豪迈，有顽强不屈的坚守，有患难与共的担当，有英勇无畏的牺牲，有守望相助的感动。**抽象**
2.  从白衣天使到人民子弟兵，从科研人员到社区工作者，从志愿者到工程建设者，从古稀老人到"90后"、"00后"青年一代。**具象**
3.  一个个义无反顾的身影，一次次心手相连的接力，一幕幕感人至深的场景，生动展示了伟大抗疫精神。
**总结**无数人以生命赴使命、用挚爱护苍生，将涓滴之力汇聚成磅礴伟力，构筑起守护生命的铜墙铁壁。
*发展*
艰难方显勇毅，磨砺始得玉成。
1.  我国在世界主要经济体中率先实现正增长。
2.  粮食生产喜获"十七连丰"。
3.  "天问一号"、"嫦娥五号"、"奋斗者"号等科学探测实现重大突破。
4.  海南自由贸易港建设蓬勃展开。
5.  我们还抵御了严重洪涝灾害，广大军民不畏艰险，同心协力抗洪救灾，努力把损失降到了最低。
神州大地自信自强、充满韧劲，一派只争朝夕、生机勃勃的景象。
*结尾*
平凡铸就伟大，英雄来自人民。每个人都了不起！向所有不幸感染的病患者表示慰问！向所有平凡的英雄致敬！我为伟大的祖国和人民而骄傲，为自强不息的民族精神而自豪！
*脱贫*
2020年，全面建成小康社会取得伟大历史性成就，决战脱贫攻坚取得决定性胜利。我们向深度贫困堡垒发起总攻，啃下了最难啃的"硬骨头"。历经8年，现行标准下近1亿农村贫困人口全部脱贫，832个贫困县全部摘帽。这些年，乡亲们愚公移山的干劲，广大扶贫干部倾情投入的奉献\...。
我们还要咬定青山不放松，脚踏实地加油干，努力绘就乡村振兴的壮美画卷，朝着共同富裕的目标稳步前行。\...（我们怎么做？）
*改革*
今年，我们隆重庆祝深圳等经济特区建立40周年、上海浦东开发开放30周年。置身春潮涌动的南海之滨、绚丽多姿的黄浦江畔，令人百感交集，先行先试变成了示范引领，探索创新成为了创新引领。改革开放创造了发展奇迹，今后还要以更大气魄深化改革、扩大开放，续写更多"春天的故事"。
*开放*
大道不孤，天下一家。
世界各国人民要携起手来，风雨同舟，早日驱散疫情的阴霾，努力建设更加美好的地球家园。
*全文背诵*
2021年是中国共产党百年华诞。百年征程波澜壮阔，百年初心历久弥坚。从上海石库门到嘉兴南湖，一艘小小红船承载着人民的重托、民族的希望，越过急流险滩，穿过惊涛骇浪，成为领航中国行稳致远的巍巍巨轮。
胸怀千秋伟业，恰是百年风华。我们秉持以人民为中心，永葆初心、牢记使命，乘风破浪、扬帆远航，\...一定能实现中华民族伟大复兴。
站在"两个一百年"的历史交汇点，全面建设社会主义现代化国家新征程即将开启。征途漫漫，惟有奋斗。我们通过奋斗，披荆斩棘，走过了万水千山。我们还要继续奋斗，勇往直前，创造更加灿烂的辉煌！
惟愿山河锦绣、国泰民安！惟愿和顺致祥、幸福美满！
# 2020新年贺词
*语句*
放眼神州大地，处处都有新变化新气象。
历史长河奔腾不息，有风平浪静，也有波涛汹涌。我们不惧风雨，也不畏险阻。
*建设*
嫦娥四号在人类历史上第一次登陆月球背面，长征五号遥三运载火箭成功发射，雪龙2号首航南极，北斗导航全球组网进入冲刺期，5G商用加速推出，北京大兴国际机场"凤凰展翅"......
这些成就凝结着新时代奋斗者的心血和汗水，彰显了不同凡响的中国风采、中国力量。
*人物*
一年来，许多人和事感动着我们。一辈子深藏功名、初心不改的张富清，把青春和生命献给脱贫事业的黄文秀，为救火而捐躯的四川木里31名勇士，用自己身体保护战友的杜富国，以十一连胜夺取世界杯冠军的中国女排......许许多多无怨无悔、倾情奉献的无名英雄，他们以普通人的平凡书写了不平凡的人生。
# 2019新年贺词
*"岁月不居，时节如流。"*
2018年，我们过得很充实、走得很坚定。
*建设*
这一年，长江两岸绿意盎然，建三江万亩大地号稻浪滚滚，深圳前海生机勃勃，上海张江活力四射，港珠澳大桥飞架三地......这些成就是全国各族人民撸起袖子干出来的，是新时代奋斗者挥洒汗水拼出来的。
这一年，中国制造、中国创造、中国建造共同发力，继续改变着中国的面貌。嫦娥四号探测器成功发射，第二艘航母出海试航，国产大型水陆两栖飞机水上首飞，北斗导航向全球组网迈出坚实一步。
*语句*
一路走来，中国人民自力更生、艰苦奋斗，创造了举世瞩目的中国奇迹。新征程上，不管乱云飞渡、风吹浪打，我们都要紧紧依靠人民，坚持自力更生、艰苦奋斗，以坚如磐石的信心、只争朝夕的劲头、坚韧不拔的毅力，一步一个脚印把前无古人的伟大事业推向前进。\...
