# 体育
## 背景
-   全面发展
    -   德 *2020 Ⅰ（齐桓公）*
    -   智 *2018 Ⅱ（飞机弹孔）*
    -   体
    -   美
    -   劳 *2019 Ⅰ（劳动）*
-   大环境
    -   疫情 *强身健体*
    -   奥运+冬奥 *精神*
    -   科目 *生病、加分*
    -   阴柔化、病态化 *阳刚*
## 素材
-   定海神针
    -   习近平总书记强调："加强学校体育工作，推动青少年文化学习和体育锻炼协调发展，帮助学生在体育锻炼中**享受乐趣、增强体质、健全人格、锻炼意志**。"体育是教育的重要组成部分，其功能既包括锻炼身体、增强体质，也包括塑造品格、养成精神。
    -   体育承载着国家强盛、民族振兴的梦想，关乎人民幸福、民族未来。习近平总书记指出："体育承载着国家强盛、民族振兴的梦想。**体育强则中国强，国运兴则体育兴"**。在新的起点上，加快体育强国建设，不断发展体育事业，不断提高人民健康水平，我们就一定能为实现伟大梦想注入源源不断的活力和动力。
-   扩展内涵
    -   长期以来，很多人只是将体育作为锻炼身体的一种手段。实际上，体育的育人功能才是最本质的功能，育人功能非常重要、不容忽视。正如教育家蔡元培所说，"夫完全人格，首在体育"。因此，我们不仅要重视体育强身健体的作用，更要发掘和弘扬体育的**育人功能**。
        -   **第一，坚韧不拔的意志。**体育是一项艰苦而愉悦的活动，追求的是更高更快更强。学生在体育运动中不仅面临体力上的考验，更要经受意志力的磨炼。*体育没有捷径。*唯有奋发向上、积极进取、艰苦训练、坚持不懈，才能取得进步，获得成功的喜悦。
        -   **第二，团结协作的精神。**团体体育项目要求每个成员齐心协力、团结协作、艰苦奋斗，充分发挥每个人的优势、特长和潜能，才能凝聚成强大的团队合力，在激烈竞争中脱颖而出。在学校教育中，学生们的学科学习考验的是个人学习能力，而体育运动则可弥补学科教育的不足，打破以自我为中心、孤军奋战的格局，增进集体凝聚力，培养学生团结协作精神，让学生拥有开放的心态和主动合作意识。*当今时代，单打独斗已很难成功，唯有团结协作方可取得胜利。*体育带给学生的团结协作精神，将使其在今后的工作和生活中更好地与人共处、与人交往、与人合作。
        -   **第三，遵守规则的意识。**体育运动有明确的竞技规则。规则面前人人平等。每个参与者都必须遵守规则，服从裁判。因此，体育是学生规则意识培养的重要途径。*现代社会是法治社会，讲规矩、讲规则是合格公民的基本要求。*在体育中养成的规则意识有助于培养学生对法律规范和社会公德的认同与遵循，从而促进学生成为自觉遵纪守法的好公民。
-   考试？上课？
    -   现在考是为了将来可以不考。从现有的评价体系入手，考试是促进学生体质健康、推动学生全面发展的直接动力。
        -   由于中考体育近年来的加强，初三和高一年级学生体质健康水平要好于其他年级。**杠杆作用**
    -   "考试不是万能的"，想要以之促进学校体育发展，还要在操作层面落实落细，真正调动起孩子参与体育运动的兴趣。**辩证思维**天生体弱？
    -   体育是世界上最通用的语言，拥有打破国别、肤色、种族、文化等"界限"的能力。让体育和体育文化从"冷板凳"上站起来，不仅将助益中国的强大和繁荣，更会见证一个引领世界风尚、让世界刮目相看的中国。
-   精神
    -   2008年，"无与伦比"的北京夏季奥运会让中国体育百年梦圆；2022年，我们又将迎来一届"精彩、卓越、非凡"的冬季奥运会。自北京申冬奥成功以来，时光的脚步一刻不停，奋斗的足印一直向前，中国的体育精神在新的时代里熠熠生辉。
    -   **体育，不仅仅是赛场的竞技**，还是大众的参与、力量的集聚、情感的承载、精神的激发、梦想的勃兴，如同重大赛事最令人感动的未必是一路凯歌夺取金牌，而是让不同的人发现和体验体育精神：
        -   或为自强不息、顽强拼搏、全力以赴；
        -   或为永不懈怠、突破自我、追求卓越；
        -   或为更高更快更强；
        -   或为友谊第一、比赛第二；
        -   或为胜不骄败不馁、团结就是力量；
        -   或为重视对手、尊重规则、公平竞争；
        -   或为人生能有几回搏、两强相遇勇者胜；
        -   或为积力之举无不胜、众智之为无不成；
        -   或为知道有时不会赢也会竭尽全力；
        -   或为激发敢于造梦、不停追梦、终能圆梦的凌云壮志......
    -   只要我们每一个人以"文明其精神，野蛮其体魄"的态度拥抱体育，生成一份昂扬向上、建功有我的奋斗精神，就会拥有出彩的机会、怒放的生命，共同为"体育强则中国强，国运兴则体育兴"写下生动注脚。
    -   体育强国之强，不仅仅在于竞技运动水平高，在世界赛事中获得金牌多，更应该是国民体质之强，是群众运动之强。**青少年**
