# **航天作文素材**
-   会考
    -   *2020年7月7日北京卷*
        -   2020年6月23日，北斗三号的最后一颗卫星成功发射，标志着我国自主建设、独立运行的北斗卫星导航系统完成全球组网部署。整个系统由55颗卫星构成，每一颗都有自己的功用，它们共同织成一张"天网"，可服务全球。
        -   材料中"每一颗都有自己的功用"，引发了你怎样的联想和思考？请联系现实生活，自选角度，自拟题目，写一篇议论文。
-   **切入点（题目/素材）**
    -   科技创新
        -   正面
        -   反面
        -   追赶
            -   发射、入轨、着陆，九天探梦一气呵成；追赶、并跑、领跑，五十年差距一载跨越。环宇问天，探月逐梦，五星红旗一次次闪耀太空，中国航天必将行稳致远。
    -   传统文化
        -   从"嫦娥"奔月到"羲和"探日，从"神州"扬帆到"天宫"览胜，中国人刻在骨子里的浪漫，是一代代航天人的自力更生和接续奋斗，是科研人员勇于攀登、敢于超越的行动实践，更是我国坚持自主创新、发挥社会主义制度优势集中力量办大事的磅礴伟力。
            -   效法羲和驭天马，志在长空牧群星。
        -   作为世界四大文明中唯一一个没有中断过的文明，中华文明拥有无数神话故事和历史传说，它们与中国尖端高科技擦出火花，使得中国航天就此有了"传统"和"现代"的意蕴。把载人航天飞船取名为"神舟"，更是把美好的寓意碰撞个满怀。"神舟"与"神州"同音，当火箭升空时的地动山摇之声响彻在无数中国人心中，航天圆梦的自豪感已经涌动在祖国大地各个角落。这既是"腹有诗书气自华"，也是"敢教日月换新天"，带着这份文化自信和航天诗意向着太空之路去披荆斩棘，我们更能"击破万里苍穹"。
            -   \@央视新闻
        -   在星辰大海中建立天空之城，当中华大地的先人们仰望繁星，畅想嫦娥飞天、牛郎织女时，何曾想到后辈以勇气与毅力、牺牲与奉献大踏步走向太空。
            -   \@光明日报《航天梦想的脚步铿锵前行》
        -   大国崛起，以浩瀚星空为石窟，以科技创新为锤，以工匠精神为錾，雕琢新时代的"飞天"画卷。
            -   \@学过石油的语文老师
    -   航天精神
        -   *热爱祖国、为国争光的坚定信念。*发展载人航天事业是党和国家长期关注、高度重视的一项伟大工程，是国家大计、命运所在。航天工作者始终把人民利益当作最高利益，自觉把个人理想与祖国命运、个人选择与党的需要、个人利益与人民利益紧紧联系在一起，始终以发展航天事业为崇高使命，表现出强烈的爱国情怀和对党对人民的无限忠诚。从钱学森"祖国已经解放，我们该回去报效祖国了"，到孙家栋"国家需要，我就去做"、王永志"听党的话，跟党走，党让干什么就干什么，无论干什么都要干好"，再到戚发轫"国家事情再小也是大事，个人的事情再大也是小事"，面对重重困难和严峻挑战，航天工作者响亮地喊出了"一切为了祖国，一切为了成功"的口号，这是一代代航天人奋发图强的见证。
        -   *勇于登攀、敢于超越的进取意识。*"世上无难事、只要肯登攀"在载人航天工程中得到了最好的印证。我国载人航天起步比世界航天大国晚40年，"怎样在人家的飞船上天几十年之后，我们做出一个飞船来还能振奋人心呢"，这是我国航天工作者需要回答的课题。航天工作者知难而进、锲而不舍，攻克了飞船研制、运载火箭的高可靠性、轨道控制、飞船返回等国际宇航界公认的尖端课题，在一些重要技术领域达到了世界先进水平，形成了一套符合我国载人航天工程要求的科学管理理论和方法，创造了对大型工程建设进行现代化管理的宝贵经验。航天工作者用11年时间跨越了发达国家几十年走过的历程，把只有极少数大国才有能力研究建造的载人航天系统变成现实。一系列关键技术的突破，使我国在世界高科技领域占有了一席之地。我国航天事业所经历的坎坷与辉煌，记录着中华民族在历史大跨越中的自强、自信与自豪。
        -   *科学求实、严肃认真的工作作风。*"成败系于毫发、质量重于泰山"用在载人航天工程最恰当、最贴切。载人航天是当今世界最具风险的高科技实践活动，空前复杂的载人航天工程能够在较短时间里不断取得历史性突破，是与航天人的严谨细致、科学求实、严肃认真的工作作风分不开的。航天人始终把确保成功作为最高原则，始终秉承周恩来提出的"严肃认真、周到细致、稳妥可靠、万无一失"的十六字方针，始终坚持"组织指挥零失误、技术操作零差错、产品质量零隐患、设备设施零故障"的高标准和飞行产品"不带问题出厂，不带隐患上天"的严格要求。历次神舟飞船发射任务，酒泉卫星发射中心都要对测试厂房8000多个插头、火箭系统1160个对接插头、412件火工品逐一检查核对三遍以上，做到"不下错一个口令，不做错一个动作，不减少一个项目，不漏掉一个数据，不放过一个异常现象"。自神舟一号发射成功20多年来，中国载人航天创造了一个又一个奇迹。
        -   *同舟共济、团结协作的大局观念。*"千人一枚箭、万人一杆枪"是对载人航天工程的形象描述。载人航天工程是我国规模最大、系统组成最复杂、技术难度最高、协调面最广的工程，直接承担工程任务的科研院所有100多家，如果算上协作单位，共有十几万人参与到工程之中。依靠社会主义制度集中力量办大事的显著优势，全国数千个单位、十几万科技大军自觉服从大局、保证大局，坚持统一指挥和调度，做到举国一盘棋，凝聚成气势磅礴的强大合力。从神舟一号到神舟十二号，每一次巨大成功、每一次历史性突破，靠的是全国大协作所产生的伟大力量和新型举国体制的巨大优势。如果没有同舟共济、团结协作的大局意识，没有协同创新、集智攻关，这项复杂的科技工程的运转是无法想象的。毫不夸张地说，我国载人航天工程是充分发挥社会主义制度能够集中力量办大事的政治优势和军民融合发展的优秀典范。
        -   *淡泊名利、默默奉献的崇高品质。*"干惊天动地事、做隐姓埋名人"是航天工作者的真实写照。我国载人航天事业的辉煌成就，凝聚着我国几代航天人的艰辛和奉献。他们不计个人得失，不求名利地位，飞船系统总体主任设计师张智曾多次拒绝高薪聘请，他说："看到中华民族的飞天梦在我们手中一天天变为现实，这样的自豪与喜悦哪里是金钱能够衡量的！"很多科研工作者守住清贫、甘于寂寞、默默无闻，他们以苦为乐，无怨无悔，为航天事业奉献了青春年华和聪明才智，有的甚至献出了宝贵生命，书写了许多可歌可泣的感人事迹。在西北戈壁深处有一座东风烈士陵园，从元帅、将军到普通官兵、科技工作者，760多名为祖国航天事业献出生命的烈士在这里长眠，平均年龄不足27岁。他们用无怨无悔的坚守和付出，在平凡的岗位上书写了不平凡的人生华章。我们要大力倡导这种爱国奉献精神，使之成为新时代奋斗者的价值追求。
        -   一群人
            -   背后是保障团队千军万马的支持、是航天员千辛万苦的训练，是科学家千遍万遍的推演，更是中国历代航天人千锤百炼的经验。
                -   改编自@人民日报评论《太空"出差"何以"感觉良好"？》
