# 觉醒年代
-   *Why*
    -   高考指导平时
    -   其他类型也能用**万能素材**
-   *How*
    -   青年如初春，如朝日，如百开之萌动，如利刃之新发于硎，人生最可宝贵之时期。------陈独秀《敬告青年》
        -   \[适用主题：时代青年、青春\]
    -   生逢乱世，即使命运如蝼蚁，但仍有人心向光明。
        -   \[适用主题：乐观、不放弃、坚持\]
    -   宇宙间之事理无穷，科学领土内之膏腴特辟者，正自广阔，青年勉乎哉？------陈独秀《新青年》创刊词
        -   \[适用主题：时代青年、科技兴国\]
    -   地球即成白首，吾人尚在青春，以吾人之青春，柔化地球之白首，虽老犹未老也。------李大钊《青春》
        -   \[适用主题：青春、奋斗\]
    -   遍地哀鸿满城血，无非一念救苍生。------毛泽东《七律·忆重庆谈判》
        -   \[适用主题：家国情怀\]
    -   君去矣，甘将热血红青岛；吾来也，不许狂奴憾泰山。\...\...
-   *What*
    -   **个人**、国家、民族
    -   开头、**结尾**、升华
## 素材
-   词句
    -   **高唱赞歌**
        -   青年向上，国家向前。
            -   一个国家和社会活力的迸发，离不开朝气蓬勃的青年；
            -   青年的开拓进取，也总会成为推动国家、民族社会发展的重要力量。
        -   从五四运动时为国家前途命运振臂高呼的新青年，到战争年代浴血奋战的英雄儿女；从新中国初期奔赴各地支援经济建设的毕业生，到改革开放时期下海创业的追梦人，一代代中国青年以青春之我、奋斗之我，为民族复兴铺路架桥，为祖国建设添砖加瓦，谱写了一曲曲壮丽的青春之歌。
    -   **仰望星空**
        -   一代人有一代人的际遇和机缘。
            -   但无论时代如何变化，不管社会怎么发展，在劈波斩浪中开拓前进，在披荆斩棘中开辟天地，在攻坚克难中创造业绩，始终是中国青年不变的追求和担当。
            -   新冠肺炎疫情突如其来，以"90后"为代表的青年一代挺身而出、担当奉献；脱贫攻坚战场上，许多年轻党员干部勇挑重担、挥洒汗水；在科技创新的疆场，无数青年科研人员以艰辛和付出，攻克道道难关。广大青年用行动证明，新时代的中国青年是好样的，是堪当大任的。
        -   百炼方能成钢。
            -   今天，广大青年生逢盛世，肩负重任，既面临着难得的人生际遇，也面临着"天将降大任于斯人"的时代使命。新时代的舞台足够宽广、平台足够广阔，奋进新时代，广大青年完全大有可为，也应该大有作为。越是面临机遇，越要奋发图强；越是面对重任，越要勇挑重担。在为人民服务中茁壮成长、在艰苦奋斗中砥砺意志品质、在实践中增长工作本领，广大青年才能让青春在不懈奋斗中绽放绚丽之花。
        -   习近平总书记近日在清华大学考察时深情寄语，"广大青年要肩负历史使命，坚定前进信心，立大志、明大德、成大才、担大任，努力成为堪当民族复兴重任的时代新人"。
            -   青春由磨砺而出彩，人生因奋斗而升华。奋斗的道路不会一帆风顺，往往荆棘丛生、充满坎坷。但正是从挫折中不断奋起，在遇到困难时迎难而上，在冲破逆折处勇毅前行，青年才能增长知识、锤炼品格，增长才干、练就本领。用奋斗礼赞时代，用拼搏定义未来，这是每一个青年成长成才的必经之路，也是应有的价值追求。
    -   **脚踏实地***化用*
        -   吾辈学生，于国民中尤当负重大之责任，
            -   研究精神上之学术者，宜时出其优美之文学、高尚之思潮，助我国民精神界之发展，
            -   研究物质上之学术者，宜时摅其湛深之思考、施以精巧之应用，谋我国军事工艺器械之发达。
        -   诚以精神具万能之势力，苟克持之以诚毅，将有伟大之功能事业。
            -   基于良知一念之微明，则曹沫雪辱，勾践复仇，会有其时。
-   人物（@作文纸条、澎湃新闻）
    -   陈独秀
        -   1915年9月15日，陈独秀在《青年杂志》创刊号上发表《敬告青年》，提出民主与科学的口号，现代中国思想启蒙的新文化运动应运而生。
        -   《新青年》上刊发的一篇篇文章让人血脉偾张、心潮澎湃。越来越多苦苦追求救国真理的青年人被《新青年》打开眼界。
        -   身在湖南长沙的毛泽东买了一堆杂志，甚至花光了他的饭钱，但他称"吾有此书足矣"。
    -   蔡元培
        -   1916年12月26日，蔡元培被任命为北京大学校长，旋即拉开了北大改革的序幕。
            -   "予今长斯校，请以三事为诸君告：
                -   *一曰抱定宗旨。*诸君来此求学，必有一定宗旨，欲求宗旨之正大与否，必先知大学之性质。今人肄业专门学校，学成任事，此固势所必然。而在大学则不然，大学者，研究高深学问者也。外人每指摘本校之腐败，以求学于此者，皆有做官发财思想，故毕业预科者，多入法科，入文科者甚少，入理科者尤少，盖以法科为干禄之终南捷径也。因做官心热，对于教员，则不问其学问之浅深，惟问其官阶之大小。官阶大者，特别欢迎，盖为将来毕业有人提携也。现在我国精于政法者，多入政界，专任教授者甚少，故聘请教员，不得不聘请兼职之人，亦属不得已之举。究之外人指摘之当否，姑不具论，然弭谤莫如自修，人讥我腐败，问心无愧，于我何惧？果欲达其做官发财之目的，则北京不少专门学校，入法科者尽可肄业于法律学堂，入商科者亦可投考商业学校，又何必来此大学？所以诸君须抱定宗旨，为求学而来，入法科者，非为做官；入商科者，非为致富。宗旨既定，自趋正轨，诸君肄业于此，或三年，或四年，时间不为不多，苟能爱惜分阴，孜孜求学，则求造诣，容有底止。若徒志在做官发财，宗旨既乖，趋向自异。平时则放荡冶游，考试则熟读讲义，不问学问之有无，惟争分数之多寡；试验既终，书籍束之高阁，毫不过问，敷衍三、四年，潦草塞责，文凭到手，即可借此活动于社会，岂非与求学初衷大相背驰乎？光阴虚度，学问毫无，是自误也。且辛亥之役，吾人之所以革命，因清廷官吏之腐败。即在今日，吾人对于当轴多不满意，亦以其道德沦丧。今诸君苟不于此时植其基，勤其学，则将来万一因生计所迫，出而仕事，但任讲席，则必贻误学生；置身政界，则必贻误国家。是误人也。误已误人，又岂本心所愿乎？故宗旨不可以不正大。此余所希望于诸君者一也。
                -   *二曰砥砺德行。*方今风俗日偷，道德沦丧，北京社会，尤为恶劣，败德毁行之事，触目皆是，非根基深固，鲜不为流俗所染。诸君肄业大学，当能束身自爱。然国家之兴替，视风俗之厚薄。流俗如此，前途何堪设想。故必有卓绝之士，以?身作则，力矫颓俗，诸君为大学学生，地位甚高，肩此重任，责无旁贷，故诸君不惟思所以感已，更必有以励人。苟德之不修，学之不讲，同乎流俗，合乎污世，已且为人轻侮，更何足以感人。然诸君终日伏首案前，芸芸攻苦，毫无娱乐之事，必感身体上之苦痛。为诸君计，莫如以正当之娱乐，易不正当之娱乐，庶几道德无亏，而于身体有益。诸君入分科时，曾填写愿书，遵守本校规则，苟中道而违之，岂非与原始之意相反乎？故品行不可以不谨严。此余所希望于诸君者二也。
                -   *三曰敬爱师友。*教员之教授，职员之任务，皆以图诸君求学便利，诸君能无动于衷乎？自应以诚相待，敬礼有加。至于同学共处一室，尤应互相亲爱，庶可收切磋之效。不惟开诚布公，更宜道义相勗，盖同处此校，毁誉共之。同学中苟道德有亏，行有不正，为社会所訾詈，已虽规行矩步，亦莫能辨，此所以必互相劝勉也。余在德国，每至店肆购买物品，店主殷勤款待，付价接物，互相称谢，此虽小节，然亦交际所必需，常人如此，况堂堂大学生乎？对于师友之敬爱，此余所希望于诸君者三也。"
    -   李大钊
        -   1918年11月底，时任北京大学图书馆主任的李大钊在中央公园发表著名演讲《庶民的胜利》。次年，他在《新青年》发表长文《我的马克思主义观》。1920年起，李大钊在北大系统地讲授马克思主义理论课程，运用马克思主义观点研究现代政治问题......
            -   "勇往奋进以赴之""瘅精瘁力以成之""断头流血以从之"
            -   "以青春之我，创建青春之家庭，青春之国家，青春之民族，青春之人类，青春之地球，青春之宇宙......"
            -   "相期吾少年，匡时宜努力""铁肩担道义，妙手著文章"
    -   陈延年、陈乔年
        -   共产党员陈延年、陈乔年为陈独秀之子。1917年，兄弟俩凭借自己的努力双双考入震旦大学（今复旦大学）。为了寻求救国救民的真理，1919年，陈乔年和陈延年一同赴法勤工俭学，（获取更多高中作文素材请搜索关注微信公众号：高中作文圈）经过刻苦的学习和实际斗争的锻炼，他们逐步抛弃了原来所信仰的无政府主义，转而接受了无产阶级的革命真理------马克思主义。他们毅然决然地以此为信仰，投身革命事业。
        -   陈延年坚持"不闲游、不看戏、不照相、不下馆子、不讲衣着、不作私交"的"六不"原则，一心完成党交给的任务，因其工作能力突出被誉为是"赋有特殊组织才能之人物"，有"共产党中的两广王"之美称。直至1927年，29岁的他在上海被捕，宁死不跪，被国民党反动派乱刀砍死，时年29岁。"我们的党不是从天上掉下来的，也不是从地上生出来的，更不是从海外飞来的，而是在长期不断的革命斗争中、从困苦艰难的革命斗争中生长出来的、强大出来的。"陈延年1926年说的这句话，现在被印在了上海龙华烈士陵园纪念书签上。
        -   陈乔年的人生观、价值观都深受大哥陈延年的影响，生活简朴且意志刚强。和哥哥一样，他抱定"让我们的子孙后代享受前人披荆斩棘的幸福"的信念，尽心为党的事业奔走。1928年，陈乔年被捕，关押在国民党淞沪警备司令部看守所，为了从陈乔年口中得到所需要的东西，敌人使用了各种残酷的刑罚，他虽然被敌人打得体无完肤，但没有泄露一点党的机密，牺牲时年仅26岁。
    -   邓颖超
        -   邓颖超同志一生追求真理。她少年时就立志救国，在天津读书期间曾发出"振起精神，谋国家之进步"的誓言。1919年，她投身五四爱国运动，同周恩来等人共同发起组织进步青年团体------觉悟社，表现出强烈的爱国热忱和坚定的革命精神。1925年3月，邓颖超同志加入中国共产党，成为一名忠诚的共产主义战士。此后，无论是在革命战争年代还是在社会主义建设和改革时期，她都勇于探索、不懈奋斗，经受住各种艰难困苦的考验，始终保持坚定的共产主义信念，表现出共产党人坚忍不拔的奋斗精神。
## 觉醒
-   *\@1874Leo@宋枣糕*
    -   **他们又不知道中国能扛过去。**
        -   我在那一刻才突然醒悟了一个问题，是啊，他们不知道。
        -   我以一个后人的视角回看历史时，原来已经不知不觉间忘记了，
        -   当时的人，并不知道中国真的能取得最终的胜利，能再度成为一个完全独立自主的国家。
        -   在那样国土沦丧的背景下，最终胜利，才更像是痴人说梦。
    -   原来那些人说着'我们一定会胜利'时，其实并不知道，他们真的能够成功。
        -   原来他们前赴后继地牺牲的时候，也并不真正的确定，他们的牺牲是不是能换来他们想要的结果。
        -   **原来坚定的信仰，是这个意思。**
    -   原来我一直知道他们伟大，却依然低估了他们的伟大。"
