# **长津湖**
-   无论是《八佰》所刻画的那栋遭到猛攻却依旧被坚守的大楼，还是《金刚川》所展现的那座不断被轰炸再重建的简易桥，再到《长津湖》被一口口咽下的冻土豆都被观众深刻地记忆着。
## **文化**
-   这些优秀影片将宏阔的战争时代背景投射到一场看似渺小却十分关键的战役上，聚焦在战场的细节里、战士的情态中。某种程度上，镜头中展现的楼、桥与坚毅的战士形象，都成为了中华民族英勇抗争、创造奇迹的一种"精神符号"。
-   这类珍贵影片是"对民族国家集体记忆的一次重大和及时的扩容"，也是一种民族精神的代际传递。从这个意义上讲，《八佰》《金刚川》《长津湖》这类影片的崛起，则是在用镜头语言激发民族自豪感与认同感。
-   我们怎么做（输入、输出）
    -   *破圈也破防*获得情感滋养，吸取面对当下挑战的精神力量，从并不遥远的历史中寻找到信仰之源。
    -   胸中有大义，心里有人民，肩头有责任，笔下有乾坤。
## **抗美援朝**
-   "为有牺牲多壮志，敢叫日月换新天。"浴血上甘岭、阻击长津湖、坚守龙源里、染红松骨峰......英烈们在极为艰苦条件下，硬是用一次次顽强战斗，打退了美国的嚣张气焰，打破了帝国主义不可战胜的神话，打得"联合国军"节节败退，最后不得不在停战书上签字。
    -   伟大的抗美援朝战争，打出了新中国的国威和人民军队军威。
        -   松骨峰之战，志愿军在无险可守的情况下，用仅仅一个连的兵力，辅以步枪、手榴弹、炸药包等劣势装备阻敌数小时；
        -   长津湖之战，坚守1081高地的一个连，在零下40摄氏度的极寒中，以俯卧战壕的战斗姿势壮烈牺牲；
        -   上甘岭战役，坚守在3.7平方公里阵地上的志愿军，面对美军190余万发炮弹、5000余枚炸弹的密集攻势，顽强抵抗，留下了黄继光、孙占元、葛洪臣等英烈事迹。
    -   从此以后，西方侵略者只要在东方的一个海岸上架起几尊大炮，就可以霸占一个国家的时代，一去不复返了。
    -   如今，以国家的名义郑重纪念和哀悼英烈，既是对英烈为国殒身壮举的盛大褒扬，也是对英烈身上所集中呈现的爱国主义和集体主义的高规格弘扬。让我们共同把最崇高的敬意，致以那一群"最可爱的人"。
-   **英雄**为国家和人民而牺牲，是一个人道德品质的崇高写照，也是一个国家、一个民族所弥足珍贵的精神价值。
    -   抗美援朝英烈身上体现的爱国情怀、坚定信念、斗争精神、英雄气概，是伟大抗美援朝精神的生动写照。他们可歌可泣的事迹，厚植着许许多多鲜活价值观，记录着抵御外侮的沧桑历史，无比深刻地启示今天的我们：国家兴衰匹夫有责，只有万众一心、矢志如一的团结奋斗，才能筑就坚不可摧的"新的长城"。
    -   在对英烈的一次次敬仰和追思中，我们获得了"以史为镜、以史明志，知史爱党、知史爱国"的精神激励和灵魂洗礼，增进了奋发有为实现民族复兴的强大动力。不管前途如何风雨交加、如何阻力重重，我们都将一往无前，坚定做好中国自己的事。
-   **山河**山河壮丽如画，历史不能忘怀。今天我们所拥有的一切，无不凝结着无数先贤和英烈的奉献付出乃至巨大牺牲。
    -   从纪念抗美援朝到开展党史学习教育，我们之所以必须铭记历史、学习历史，为的就是从历史中探寻可贵的红色基因，唤醒心中的家国大义和使命担当，像革命先辈和英雄烈士那样挺立起奋斗脊梁。英烈们以生命为代价提醒人们，祖国强盛、和平环境，都是拼搏斗争出来的。
    -   在当前这个和平与发展潮流浩浩荡荡的时代，携手合作共赢是大势所趋，中国有坚定决心为构建人类命运共同体而不懈努力。同时也需要看到，霸权主义、单边主义等人类和平威胁依然存在，守卫和平依然需要包括中国在内的广大爱好和平的国家和人士的艰苦努力。
-   **铭记**富强的国家不会丢弃自己的历史，挺立的民族不会忘记自己的英雄。
    -   从那些致敬英烈的炯炯目光里，从那些虔诚默哀的肃立身影里，我们见识到广大人民群众仰慕英贤的自信自觉，感受到民族血脉中升腾而起的复兴动力。最好的纪念，莫过于更加勇毅地奋斗前行。让我们一起高举先辈们传递过来的精神火炬，以更加饱满的精神状态投身强国征程中，共同创造出无愧于历史和人民的时代伟业。
